Subject: SASL/GSSAPI proposed change of base32 alphabet

From: [email-masked] (John Myers)
Date: Thu, 21 Mar 2002 09:42:48 -0800

I have been requested to replace the base32 specification in the 
(expired) SASL GSSAPI internet draft with a reference section 3 of 
draft-josefsson-base-encoding-03.txt.  This would mean a change in the 
encoding alphabet, breaking any implementations of the existing draft 
which use mechanisms other than Kerberos or SPNEGO.

I would like to know if there exist any deployed implementations that 
would be so broken.  If there are, I think we would instead want to keep 
the encoding currently in the SASL GSSAPI draft, calling it by a name 
other than "base32".